Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package systeminfo :: Module view |
[frames] | no frames]

# Module view

source code

Classes
| SystemInfoDialog <BoxSizerVertical>...

Functions
show_system_info_dialog(*args, **kwargs) | source code
get_frame_window(evt) | source code
get_frame_from_invoking_window(evt) | source code
get_frame_from_menu_bar(evt) | source code

Imports: Dialog, SystemInfoDialogController